<!-- 
# Raphael Hertzog, Logidee 2001
# See LICENSE file for copyright notice
-->

<!-- DTD for the catalog -->


<!ELEMENT catalog    (modules,themes,formations,categories)>
<!ELEMENT modules    (module*)>
<!ELEMENT themes     (theme*)>
<!ELEMENT formations (formation*)>
<!ELEMENT categories (categorie*)>

<!ELEMENT module     (file,trainers?,price?)>
<!ELEMENT theme      (file,trainers?,price?)>
<!ELEMENT formation  (file,trainers?,price?)>
<!ELEMENT category   (title,include)>

<!ELEMENT file    (#PCDATA)>
<!ELEMENT price   EMPTY>
<!ATTLIST price
	  value   CDATA	#REQUIRED
>
<!ELEMENT include (ref*)>
<!ELEMENT ref	  (#PCDATA)>
<!ATTLIST ref
	  title	  CDATA #IMPLIED
>
<!ELEMENT title   (#PCDATA)>
<!ELEMENT trainers (item*)>

